@extends('views.layouts.master')

@section('content')
<div class="chatbot matching">
	<!-- page-title -->
	<div class="main_visual">
		<div class="container">
			<div class="content-box">
				<h3>AI  기반 매칭 플랫폼</h3>
				<h2>
					Chat GPT 응용<br/>
					매칭 서비스
				</h2>
				<p>
					과학적인 데이터 분석과 머신러닝 알고리즘으로 최적의 매칭을 제공합니다.<br/>
					채팅으로 쉽게 원하는 전문가를 찾아 보세요.
				</p>
			</div>
			<div class="image-box">
				<figure class="image">
					<img src="/themes/kbgolf/pro/resources/images/visual_matching.png" alt="">
				</figure>
			</div>
		</div>
	</div>
	<!-- page-title end -->

	<!-- 01 -->
	<div class="sec sec1">
		<div class="container">
			<div class="text_wrap">
				<span>01</span>
				<h2>전문가 Vector DB를 구축</h2>
				<p>전문가적인 지식을 Fine Tunning을 통하여 축적한 전문가 Vector DB를 구축합니다.</p>
			</div>
			<div class="img_wrap">
				<div class="img_box">
					<img src="/themes/kbgolf/pro/resources/images/chatbot_img1.jpg" alt="">
				</div>
			</div>
		</div>
	</div>
	<!--// 01 끝 -->

	<!-- 02 -->
	<div class="sec sec2">
		<div class="container">
			<div class="text_wrap">
				<span>02</span>
				<h2>Prompt Engineering 적용</h2>
				<p>해당 전문 분야의 고도를 지식을 이끌어 낼 수 있도록 Prompt Engineering 을 적용합니다.</p>
			</div>
			<div class="img_wrap">
				<div class="img_box">
					<img src="/themes/kbgolf/pro/resources/images/chatbot_img2.jpg" alt="">
				</div>
			</div>
		</div>
	</div>
	<!--// 02 끝 -->

	<!-- 03 -->
	<div class="sec sec3">
		<div class="container">
			<div class="text_wrap">
				<span>03</span>
				<h2>템플릿화된<br/> Prerequisite/Question Set의 DB화 </h2>
				<p>ChatGPT를 해당 전문 분야의 전문가로 학습시킬 수 있는 템플릿화된 Prerequisite/Question Set을  다양한 질문 환경에서 적용할 할 수 있도록 DB화 합니다.</p>
			</div>
			<div class="img_wrap">
				<div class="img_box">
					<img src="/themes/kbgolf/pro/resources/images/chatbot_img3.jpg" alt="">
				</div>
			</div>
		</div>
	</div>
	<!--// 03 끝 -->

	<!-- 04 -->
	<div class="sec sec4">
		<div class="container">
			<div class="text_wrap">
				<span>04</span>
				<h2>메타 챗봇을 구현</h2>
				<p>AI 관련 API 를 Seamless 하게 연결하여 최상의 챗팅 효율이 날 수 있도록 Dabory-Composable로 프로그래밍하여 메타 챗봇을 구현합니다. 환경에서 적용할 할 수 있도록 DB화 합니다.</p>
			</div>
			<div class="img_wrap">
				<div class="img_box">
					<img src="/themes/kbgolf/pro/resources/images/chatbot_img4.jpg" alt="">
				</div>
			</div>
		</div>
	</div>
	<!--// 04 끝 -->

	<!-- 비전 -->
	<div class="vision">
		<div class="container">
			<h2>Our Vision</h2>
			<p>이렇게 Packing 된 분야별 '업종특화 챗봇'을 공개하여 의뢰자의 요구사항을 받으면서 <strong>지속적으로 챗봇을 학습시킬 수 있는 인프라를 구축</strong>합니다</p>
		</div>
	</div>
	<!--// 비전 끝 -->
</div>

<script>
$(document).ready(function() {
	if($('div').hasClass('chatbot') == true) {
		$('.main-footer').addClass('chatbot');
	}
});
</script>
@endsection

