@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/point2u/pro/resources/css/blog-standard.css') }}">
@section('content')

@php
    //$post = $listType1Book['Book'][0]['Page'][0];
    $prePost = $listType1Book['Book'][0]['Page'];
    $nextPost = $listType1Book['Book'][1]['Page'];
    $postDetails = $postDetailsBook['PostDetailsPage'][0];
@endphp

<div class="sub notice">
   <div class="container">
      <div class="navi">
         <a href="/"><i class="fa-solid fa-house"></i> 홈</a> > 커뮤니티 > 공지사항
      </div>
      <div class="title">
         <h2>공지사항</h2>
      </div>
   </div>
   <!--=====================================
   BANNER PART START
   =======================================-->
   <!-- 필요없음 지움
   <section class="inner-section single-banner">
      <div class="container">
         <h2>공지사항</h2>
         <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="/">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">
               <a href="{{ route('notice.list') }}">공지사항</a>
            </li>
         </ol>
      </div>
   </section>
   -->
   <!--=====================================
   BANNER PART END
   =======================================-->


   <!--=====================================
       BLOG DETAILS PART START
   =======================================-->
   <section class="inner-section blog-details-part blog-standard-details">
      <div class="container">
         <div class="row justify-content-center">
            <div class="col-lg-12">
               <article class="blog-details">
                  <div class="blog-details-content">
                     <div class="blog-details-top">
                        <div class="d-flex justify-content-between align-items-center">
                           <div>
                              <h2 class="blog-details-title">{{ $postDetails['PostTitle'] }}</h2>
                              <ul class="blog-details-meta">
                                 <li>
                                    <i class="fa-regular fa-calendar-days"></i>
                                    <span>{{ $postDetails['OfficialDate'] }}</span>
                                 </li>
                                 <li>
                                    <i class="fa-solid fa-user"></i>
                                    <span>{{ $postDetails['NickName'] }}</span>
                                 </li>
                                 <li>
                                    <i class="fa-solid fa-share-nodes"></i>
                                    <span>조회수 {{ $postDetails['ViewCnt'] }}</span>
                                 </li>
                              </ul>
                           </div>
                        </div>

                     </div>

                     <!-- 내용 시작 -->
                     <div class="blog-details-cont">
                        {!! $postDetails['PostContents'] !!}
                     </div>
                     <!--// 내용 끝 -->
                  </div>
               </article>
               <div class="blog_bottom">
					<div class="blog-details-navigate">
						<div class="blog-details-prev">
							@if ($prePost)
							    <!--<h4><a href="{{ route('notice.show', $prePost[0]['Id']) }}">{{ $prePost[0]['C2'] }}</a></h4>-->
								<a class="nav-arrow" href="{{ route('notice.show', $prePost[0]['C3']) }}"><i class="fa-solid fa-arrow-left"></i> 이전</a>
							@endif
						</div>
						<div class="blog-details-next">
							@if ($nextPost)
								<!--<h4><a href="{{ route('notice.show', $nextPost[0]['Id']) }}">{{ $nextPost[0]['C2'] }}</a></h4>-->
								<a class="nav-arrow" href="{{ route('notice.show', $nextPost[0]['C3']) }}">다음 <i class="fa-solid fa-arrow-right"></i></a>
							@endif
						</div>
					</div>
					<div class="btn_wrap">
						<button type="button" class="btn btn_basic" onclick="location.href='{{ route('notice.list') }}'">목록</button>
					</div>
				</div>
            </div>
         </div>
      </div>
   </section>
   <!--=====================================
      BLOG DETAILS PART END
   =======================================-->
</div>

@endsection
