@extends('views.layouts.master')

@section('content')
<section class="banner-style-six">
    <div class="image-shap" style="background-image: url(/themes/kbgolf/pro/resources/images/shap-9.png);"></div>
    <div class="anim-icons">
        <div class="icon icon-1"></div>
        <div class="icon icon-2"></div>
    </div>
    <div class="image-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/banner-bg-5.png);"></div>
    <div class="container">
        <div class="row">
            <div class="col-lg-7 col-md-12 col-sm-12 content-column">
                <div class="content-box">
                <h2>검색엔진 최적화 + 가격비교사이트 무료 등록</h2>
                <h1>쇼핑몰 + POS + ERP 통합 솔루션 </h1>
                <p>매출: 광고비 절감 + 매출액 증가</p>
                <p>비용: 쇼핑몰*홈페이지*ERP*POS*CRM 관리 인력 절감</p>
                <p class="mt-3">이젠 모든 중소 기업도 "밥한끼 가격으로 대기업의 IT시스템"을 보유하게 되었습니다.</p>

				<div class="toggle-btn btn-box"><a href="/contact-us">영업문의<i class="fas fa-angle-right"></i></a></div>

                </div>
            </div>
            <div class="col-lg-5 col-md-12 col-sm-12 image-column">
                <div class="image-box float-bob-y clearfix">
                    <figure class="image image-1 wow" data-wow-delay="1500ms" data-wow-duration="1500ms"><img src="{{ asset('/themes/kbgolf/pro/resources/images/visual_main.png') }}" alt=""></figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- page-title end -->

<!-- 목표 -->

<section class="reasons-section">
    <div class="container">
        <div class="sec-title center">
            <h2>다보리의 모든 솔루션은 "수동 재입력없이" 매끄럽게 통합되어 있습니다.</h2>
        </div>
        <div class="inner-content">
            <div class="row">
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_aim1.png"></div>
                            <div class="text"><strong>다보리 온라인 쇼핑몰</strong>은 구글 검색엔진에 최적화되어 광고비의 추가 지출없이도 매출을 극적으로 증가시킵니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_aim2.png"></div>
                            <div class="text">전자 상거래와 잘 통합된 <strong>다보리 컴포저블 ERP</strong>는 온/오프 매입/매출을 잘 통합하여 내부 관리비를 감소시킵니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_aim3.png"></div>
                            <div class="text"><strong>MyQR POS</strong>을 통하여 <strong>매장관리 + 매장 매출 주문 증가</strong>의 효과를 가져와서 모든 매장 영업이 더 활성화됩니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-12">
                    <div class="single-item">
                        <div class="inner-box">
                            <div class="icon-box"><img src="/themes/kbgolf/pro/resources/images/m_aim4.png"></div>
                            <div class="text"><strong>킹콩 CRM</strong>을 통하여 <strong>심도높은 고객관리</strong>의 효과를 가져와서 모든 매장 영업이 더 활성화됩니다.</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--// 목표 끝 -->

<!-- feature-style-11 -->
<section class="main feature-style-11">
    <div class="container">
        <div class="sec-title mainTitle lineTitle center">
            <h2>다보리 쇼핑몰 + POS + ERP 통합 솔루션의 기능 개요</h2>
        </div>
        <div class="inner-content">
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/m_function1.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num1"> <span>01</span>
                                        <dl>
                                            <dt>가격 비교 사이트 무료 등록 제공</dt>
                                            <dd> 자사몰 웹사이트의 상품데이터를 직접입력 방식이 아닌 검색엔진 크롤링 방식을 통하여 상품 페이지에 무료 등록합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num2"> <span>02</span>
                                        <dl>
                                            <dt>무료 오픈마켓 통합관리(사방넷) 기능 제공</dt>
                                            <dd> 자동 크롤링 된 상품을 네이버쇼핑/쿠팡/지마켓/11번가/옥션 상위 5개의 쇼핑몰 연동 노출을 무료 제공함으로써 메출을 확대합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num3"> <span>03</span>
                                        <dl>
                                            <dt>리뷰 포털 운영</dt>
                                            <dd> 무료 다나와 기능으로 노출된 개별 상품 정보에 리뷰 기능을 제공합니다. 리뷰기능과 추천 기능이 함께 연동되어 매출을 다시 한번 확대합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num4"> <span>04</span>
                                        <dl>
                                            <dd> <em class="txt_round">01</em>, <em class="txt_round">02</em>, <em class="txt_round">03</em>의 모든 기능은 dabory.com의 다보리 웹사이트에서 통합 서비스되며 고객사이트와 CRM 서브 사이트가 Dabory Single Sign On 을 통하여 통합되므로써 대규모의 신규 회원 확보가 단시일만에 가능합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num5"> <span>05</span>
                                        <dl>
                                            <dt>쇼핑몰 테마의 In-House 방식 제작</dt>
                                            <dd> 백엔트/프론트엔드 방식의 솔루션을 세계 최초로 개발하여 디자인과 알고리즘을 완전히 분리한 솔루션으로써 Cafe24/고도몰의 고정된 스킨 방식에서 벗어나 In-House 디자인 방식으로 제작합니다. 완벽히 독창적인 디자인과 기능을 상대적으로 저렴한 비용으로 구현할 수 있습니다. 물론 고도몰/Cafe24와 같은 다양한 스킨도 준비되어 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num6"> <span>06</span>
                                        <dl>
                                            <dt>킹콩위젯</dt>
                                            <dd> 구글 에드센스 방식으로 어떤 사이트 랜딩페이지에도 웹 위젯을 설치하여 사용할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/m_function2.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/m_function3.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num7"> <span>07</span>
                                        <dl>
                                            <dt>킹콩 할인 쿠폰</dt>
                                            <dd> 구매자가 직접 특정상품에 대해 판매자에게 직접 에누리를 요청하는 생성형 할인 쿠폰으로써 요청 할인 %에 따라 구매 고객은 대량구매, 블로그/리뷰 작성 조건 구매등 다양한 조건으로 에누리 딜을 할 수 있는 기능이 제공됩니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num8"> <span>08</span>
                                        <dl>
                                            <dt>할인 이벤트</dt>
                                            <dd> 동적인 할인 이벤트를 통하여 방문 고객의 동선을 쉽고 재미있게 이벤트 상품으로 유도할 수 있도록 합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num9"> <span>09</span>
                                        <dl>
                                            <dt>영업자동화</dt>
                                            <dd> 상품 문의, 방문 고객의 관심품목에 대한 지속적인 관심을 영업 자동화, 매출 깔대기를 통하여 실제 매출로 유도합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num10"> <span>10</span>
                                        <dl>
                                            <dt>주문예약자동화</dt>
                                            <dd> 쇼핑몰이 구성이 아닌 홈페이지에서라도 상품과 서비스의 주문 및 예약<i class="fas fa-arrow-right"></i> 보조 사이트에 데이터 저장관리 할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num11"> <span>11</span>
                                        <dl>
                                            <dt>마케팅 자동화</dt>
                                            <dd> 문의고객 DB에 대해 주기적인 마케팅 동의 요청과 마케팅 자료를 이메일 자동화가 수행합니다. 메일 침프보다 훨씬 확장된 기능으로 다양한 룰을 적용하여 진행할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- feature-style-11 end -->

<script>
$(document).ready(function() {

});
</script>
@endsection

