@extends('views.layouts.master')
@section('content')
    <!-- portfolio-section -->
    <section class="portfolio-section">
        <div class="container">
            <div class="sortable-masonry">
                <div class="filters">
                    <ul class="filter-tabs filter-btns centred clearfix">
                        <li class="active filter" data-role="button" data-filter=".all">All</li>
                        <li class="filter" data-role="button" data-filter=".design">Design</li>
                        <li class="filter" data-role="button" data-filter=".branding">Branding</li>
                        <li class="filter" data-role="button" data-filter=".graphic">Graphic</li>
                    </ul>
                </div>
                <div class="items-container row clearfix">
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all graphic design branding">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/kbgolf/pro/resources/images/gallery/p1.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all design">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/kbgolf/pro/resources/images/gallery/p2.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all graphic branding">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/kbgolf/pro/resources/images/gallery/p3.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all branding">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/kbgolf/pro/resources/images/gallery/p4.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all graphic design branding">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/kbgolf/pro/resources/images/gallery/p5.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 masonry-item small-column all design graphic">
                        <div class="portfolio-block-one">
                            <div class="image-box">
                                <figure class="image"><img src="{{ asset('/themes/kbgolf/pro/resources/images/gallery/p6.jpg') }}" alt=""></figure>
                                <div class="content-box">
                                    <div class="inner">
                                        <div class="title">Photo. Ui - Ux</div>
                                        <h3><a href="portfolio-details.html">Logo Design</a></h3>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- portfolio-section end -->
@endsection
